Package Details: octopi-repoeditor 0.8.5-3

Git Clone URL: https://aur.archlinux.org/octopi.git (read-only)
Package Base: octopi
Description: Pacman repo editor for Octopi
Upstream URL: http://octopiproject.wordpress.com
Licenses: GPL2
Submitter: ImNtReal
Maintainer: ImNtReal
Last Packager: ImNtReal
Votes: 244
Popularity: 5.279070
First Submitted: 2013-09-03 23:42
Last Updated: 2018-01-10 14:37

Pinned Comments

ImNtReal commented on 2017-02-08 19:06

Please, do not use yaourt to install this package. It does not handle conflicts inside of a split package correctly. This can be installed by building manually, or by using pacaur, and specifying one of the octopi-notifier- packages.

Latest Comments

simona commented on 2018-01-15 08:01

do not detect anymore aur updates (yellow octopi icon in status bar)...

simona commented on 2018-01-15 07:59

solved. yesterday upgrade was ok.

simona commented on 2018-01-14 20:16

I use jkanetwork repository... pacman.

ImNtReal commented on 2018-01-11 19:30

What key?

simona commented on 2018-01-11 13:30

key wrong?

ImNtReal commented on 2018-01-10 14:51

Because of other changes, I wound up just moving to the commit with the fix, so this package is probably pretty close to -git at this point. Hopefully, upstream will release a new version soon, so we can get back to a standard stable package.

windy commented on 2018-01-09 20:43

The current version of octopi does not update the available packages anymore:

https://github.com/aarnt/octopi/issues/306

Please update the package to include the latest commit on master.

ImNtReal commented on 2017-12-26 15:10

@simona, the last commit was 7 days ago, but there hasn't been an official release since 2016.

simona commented on 2017-12-23 17:15

octopi is developed?

ImNtReal commented on 2017-09-12 14:38

@RobinHood2015, the fact that you need to modify the PKGBUILD is why I've pinned that comment.

All comments